/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

#top {
  border-bottom: 2px solid #44ad4c;
}

#header-outer[data-box-shadow="small"] {
  box-shadow : none;
}

div[data-button-sizing="large"] .swiper-slide div.button a {
    font-size: 15px;
    padding: 10px 24px;
}

.swiper-slide .content span {
    max-width: 550px;
    margin: 20px auto 0;
    display: block;
}

.testimonial {
  max-width : 500px;
  margin : auto;
}

.widget.widget_media_image {
  display: inline-block;
  width : 80px;
  margin-right: 15px;
  padding-top : 30px;
}

#custom_html-2 {
  padding-top : 30px;
}

#footer-widgets {
  background: #ccc;
}

#footer-widgets .row {
  padding : 30px 0 20px;
}

#text-2 span, #text-2 i,
.textwidget  a, #footer-outer  .foot-nav a {
  color : #222;
}

#footer-widgets ul.social li {
    display: inline-block;
    padding: 0;
    margin: 0 3px;
    width: auto;
    border-radius: 5px;
}

#footer-widgets ul.social li a {
    display: block;
    width: 44px;
    height: 40px;
    /* background-color: #262524; */
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    color: #43A14B;
    text-align: center;
}

#footer-widgets ul.social li a .fa {
    font-size: 28px;
    line-height: 44px;
}

#footer-outer .widget#media_image-2 {
  margin-bottom: 0;
}

.nectar-fancy-box[data-style="parallax_hover"] .inner {
    padding: 25% 0px;
}

.vert-center h3, .work-meta .inner h4 {
  font-family: 'Droid Serif';
   font-weight: 700;
   font-style: italic;
}

.portfolio-items .col .work-info .vert-center p,
.work-meta .inner p {
  display : none;
}

@media only screen and (min-width: 1000px) {
.portfolio-items[data-ps="6"].no-masonry div.work-item:hover .bg-overlay {
    border-width: 3px;
}
}

.foot-nav li {
  display: inline-block;
  padding : 5px 10px !important;
}
